/**
 * The application index file
 */

import React from "react";
import ReactDOM from "react-dom";
import App from "../src/App";
import { Provider as ReduxProvider } from "react-redux";
import store from "../src/store";

ReactDOM.render(
  <ReduxProvider store={store}>
    <App />
  </ReduxProvider>,

  document.getElementById("container")
);
